@charset "gb2312";
/* CSS Document */
*{ margin:0; padding:0; list-style:none; font-family:"Microsoft YaHei","STHeiti Light",Arial,"SimSun"; line-height:180%;}
body{color:#333; background:#fff;}
a{ color:#333; text-decoration:none;}
a:hover{ color:#58AD2C; text-decoration:none;}
img{ border:none; -ms-interpolation-mode:bicubic;}

table{ margin:20px 0; border:#999 0px solid; border-collapse: collapse;}
table tr td{ padding:5px; line-height:20px;border:#999 0px solid; font-size:14px; }
input{ padding:3px 5px; border:#ddd 1px solid;}
.submit{ background:#1AB283; line-height:30px; color:#fff; font-size:14px; width:617px; border:0px;}

.layount{ width:1200px; margin:auto;}
.left{float:left;}
.right{float:right;}

.title{color:#333; font-size:25px; line-height:22px; text-align:center;}
.title span{ color:#ccc; font-size:18px; font-family:Arial; font-weight:normal;}
.title p{ color:#666; font-size:15px; line-height:25px;}
.title .more{ margin-top:25px; margin-right:0px;}
.title .more a{ color:#fff; font-size:12px; line-height:20px; background:#58AD2C; padding:3px 8px;}
.title .more a:hover{ color:#fff; font-size:12px; line-height:20px; background:#000;}

#top{ height:40px; overflow:hidden; background:#019B6A; }
.top .wel{ line-height:40px; color:#fff; font-size:13px;}
.top .tel{ line-height:40px; font-size:14px; color:#fff; background:url(../images/tel.png) no-repeat 0 12px; padding-left:25px;}


#head{ overflow:hidden; height:113px; z-index:200; background:url(../images/head_bg.png); position:relative;}
.head{}
.head .logo{}
.head .logo a{ font-size:35px; font-weight:bold; color:#00A968; line-height:105px; background:url(../images/logo.png) no-repeat left; padding-left:80px; padding-bottom:10px;}
.t_nav{ height:105px; margin-top:0px;}
.t_nav_list{position: relative;}
.t_nav_list li{height: 105px; float: left; position: relative; margin-right:0px; border-right:0px dashed #ccc;}
.t_nav_list li a.m_nav_item{ display: block; height: 105px; line-height: 105px; font-size: 15px; position: relative; transition: none; overflow: hidden; color: #333; margin-left:40px;text-decoration: none; }
.t_nav_list li a.m_nav_item:hover, .t_nav_list li a.m_nav_item.cur, .t_nav_list li.c_on a.m_nav_item{ color: #00A968;text-align:center;}

#focus{ height:400px; overflow:hidden; z-index:10; background:url(../images/tt.jpg) no-repeat center top; margin-top:-11px;}
.focus{ width: 100%; height: 400px; border-bottom:10px solid #ddd;}

#pro{overflow:hidden; margin:0px auto;}
.pro{ padding-bottom:30px; margin-top:40px;}
.procat{height:150px; margin:30px 0 10px;}
.procat .list{ height:150px;}
.procat .list ul li{ float: left;}
.procat .list ul li a{ display: block; line-height: 150px; width:150px; font-size: 15px; position: relative; overflow: hidden; color: #333;text-align:center;font-weight:bold; background:url(../images/cc1.png) no-repeat; }
.procat .list ul li a:hover{ color:#fff; background:url(../images/bb1.png) no-repeat;}
.gundong{ background:url(../images/cp_bg.jpg) no-repeat center; padding:50px 0; height:650px;}
.i_proxx{width:100%; height:350px; overflow:hidden;margin:0px auto;}
.pro_list{ margin: 40px auto 0;}
.pro_list li{ width: 275px; height: 260px; float: left; margin:0 11px 50px 11px; border:1px solid #fff;}
.pro_list li a{position: relative; font-size:14px;}
.pro_list li a img{ width: 255px; height: 200px; display: block;transition:all 0.5s ease-in-out 0s; padding:10px; padding-bottom:0px;}
.pro_list li a p{ width: 255px; height: 40px; line-height: 40px; color: #fff; transition:all 0.5s ease-in-out 0s; text-align:center; margin-left:10px; margin-bottom:10px;}
.pro_list li a:hover img{ border: 0px solid #008DEC;}
.pro_list li a:hover p{ color: #FFFFFF; background: #58AD2C;}

#peijian{ overflow:hidden;}
.peijian{ padding-top:25px;}
.peijian .gundong{ width:100%; margin-bottom:30px;}

.peijian .list li{ width: 250px; height: 230px; float: left; margin:0 10px 0px 10px;}
.peijian .list li a{ width: 250px; height: 230px; position: relative; font-size:14px;}
.peijian .list li a img{ width: 250px; height: 190px; display: block;transition:all 0.5s ease-in-out 0s;}
.peijian .list li a p{ width: 250px; height: 40px; line-height: 40px; color: #333; transition:all 0.5s ease-in-out 0s; text-align:center;}
.peijian .list li a:hover img{ border: 0px solid #008DEC;}
.peijian .list li a:hover p{ color: #FFFFFF; background: #2186CF;}

#about{overflow:hidden; background:#F3FCF9; padding:60px 0}
.about{}
.about .picl{ border:8px solid #019B6A;}
.about .detail{ width:570px; margin-left:60px;}
.about .detail .name{color:#333; font-size:20px; text-align:center; margin:15px 0; font-weight:bold;}
.about .detail p{ line-height:240%; font-size:14px; color:#666;}
.about .more{ background:#019B6A; width:180px; }
.about .more .tit{ margin:25px 0; background:#DF4A44; height:55px; color:#fff; line-height:55px; font-size:20px; text-align:center;}
.about .more .pic{ margin-top:27px;}
.about .more a{ margin:30px auto; width:120px; height:50px; line-height:50px; color:#fff; display:block;text-align:center; font-size:15px; border-bottom:2px solid #fff; border-top:2px solid #fff;}
.about .more a:hover{ color:#fff; background:#000; height:50px;}

#news{ overflow:hidden; margin:50px auto;}
.news{}
.news .list{ width:650px; margin-top:30px;}
.news .pic{ width:515px; margin-top:30px;}
.news ul{ width:650px;}
.news li{ line-height:43px; border-bottom:1px #999 dashed; margin-bottom:5px;}
.news li a{ line-height:43px; color:#333; background:url(../images/dot.jpg) 0 5px no-repeat; padding-left:15px; font-size:15px;}
.news li a:hover{ color:#019B6A;}
.news .date{color:#999; font-size:11px; line-height:43px;}

#contact{ overflow:hidden; margin:50px auto; background:url(../images/ditu.jpg) no-repeat center top;}
.contact { width:1135px; padding-top:260px;}
.contact .de{ background:#1AB283; padding:50px 70px; width:245px; font-size:14px; color:#fff; line-height:30px;}
.contact .de p{font-size:25px; line-height:30px; margin-bottom:10px;}
.contact .me{ background:#106FC9; padding:40px 70px; width:610px; font-size:14px; color:#fff;}
.contact .me p{font-size:25px; line-height:30px; margin-bottom:10px;}

#third{ overflow:hidden;}
.link{ font-size:17px; line-height:60px;}
.link a{ font-size:15px; color:#666; margin-right:10px;}
.link a:hover{ color:#1AB283;}

#foot{ overflow:hidden; background:#184FB1;}
.foot .name{ font-size:16px; font-weight:bold; color:#EFDA07; margin-top:10px;}
.foot p{ color:#9ff; font-size:14px; line-height:60px; text-align:center;}
.foot .code{ margin-top:-30px; float:right; padding-right:0px; font-size:14px; color:#fff; line-height:30px;}
.foot p a{ color:#9FF; font-weight:normal; font-size:14px;}
.foot p a:hover{ color:#1AB283;}

#copyright{ overflow:hidden; height:45px; background:#000; line-height:45px;}
.copyright{ color:#999; line-height:45px;}
.copyright a:link{color:#999; line-height:45px; margin:0 5px;}
.copyright a:active{color:#999;}
.copyright a:visited{color:#999;}
.copyright a:hover{color:#c00;}

/* index end */

#sub{ overflow:hidden; border-top:1px solid #ccc; margin-bottom:50px;}
.sub{}
.sub_left{ width:290px; margin-top:30px; background:#0069CB}
.sub_left .protit{  background:url(../images/nav_bg.jpg) no-repeat; color:#fff; font-size:30px; height:115px; line-height:90px; padding-left:50px; width:240px; margin:5px auto; letter-spacing:2px; font-weight:bold;}
.pro_cat{ border:0px solid #ddd; margin:1px auto; width:255px; margin-bottom:30px;;}
.pro_cat li a{  line-height:45px; font-size:14px; border-bottom:1px #bbb solid; display:block; color:#fff; text-align:center;}
.pro_cat li a:hover{ color:#fff; background:#1188F9;}
.sub .pic{ margin-top:1px;}
.sub .contact1{padding:15px 24px; line-height:200%; font-size:14px; background:#00529E;}
.sub .contact1 span{ background:url(../images/tel_bg.jpg) no-repeat; padding:5px 0 10px 55px; font-size:30px; color:#4190DB; line-height:60px; font-weight:bold;}
.sub .contact1 p{padding-left:50px; font-size:30px; color:#02D66F; padding-left:0; font-weight:bold;}

.sub_right{ width:840px;}
.sub_right .titl{ line-height:65px; color:#333; font-size:25px; border-bottom:1px #ccc solid; padding-left:0px; margin-top:20px;}
.sub_right .titl p{ line-height:65px; color:#999; font-size:13px; float:right; font-weight:normal;}
.sub_right .content{ margin:20px auto; font-size:15px;}
.sub_right .content p{line-height:220%;}
.sub_right .contact{ margin:20px auto;}
.sub_right .contact p{font-size:15px; line-height:200%;}
.sub_right .map{ margin-top:50px;}

.pro_c_list{ margin: 0px auto;}
.pro_c_list li{ width: 257px; height: 213px; float: left; margin:0 12px 35px 11px;}
.pro_c_list li a{ position: relative;}
.pro_c_list li a img{ width: 240px; height: 180px; border: 1px solid #ccc; display: block;transition:all 0.5s ease-in-out 0s; padding:5px;}
.pro_c_list li a p{ width: 253px; height: 35px; line-height: 35px; margin-top: 1px; color: #333333; background: #e7e7e7;transition:all 0.5s ease-in-out 0s; text-align:center; font-size:14px;}
.pro_c_list li a:hover img{ border: 1px solid #00A968;}
.pro_c_list li a:hover p{ color: #FFFFFF; background: #00A968;}
.pro_c_title{ width:98%; height:40px; font-size:18px; color:#333; text-align:center; border-bottom:1px dashed #ccc; margin:0 auto;}
.pro_c_title_img{ margin:20px auto; text-align:center;}
.pro_c_font{ color:#000; font-size:14px; font-weight:bold;}
.pro_c_detail {color:#333; font-size:14px;line-height:180%; margin:20px auto;}

.equ_list{ margin: 0px auto;}
.equ_list li{ width: 257px; height:100%; float: left; margin:0 12px 35px 11px;}
.equ_list li a{ position: relative;font-size:14px;}
.equ_list li a img{ width: 245px; height:100%; border: 1px solid #ccc; display: block;transition:all 0.5s ease-in-out 0s; padding:5px;}
.equ_list li a p{ width: 100%; height: 35px; line-height: 35px; margin-top: 1px; color: #333; background: #e7e7e7;transition:all 0.5s ease-in-out 0s; text-align:center; }
.equ_list li a:hover img{ border: 1px solid #00A968;}
.equ_list li a:hover p{ color: #FFFFFF; background: #00A968;}

/* 新闻 */

.news_c_list{ width: 100%;}
.news_c_list li{padding: 10px 0 10px 22px; text-align: left; border-bottom: 1px dotted #CECECE; background: url(../images/newsdot.jpg) 5px 14px no-repeat; display:block;}
.news_c_list li a{ color: #333333; font-size:15px; width:700px;}
.news_c_list li a:hover{ color: #2186CF;}
.news_c_list li p.newsdate{ color: #b6b6b6;font-size:13px;}
.article_title{ width: 100%; text-align: center; border-bottom: 1px dotted #aaa; margin-bottom:25px; font-size: 18px; padding-bottom:10px;}
.article_title p{ color: #aaa; font-size: 12px;}
.news_article_box p{ font-size: 14px; color: #333; line-height: 26px; text-align: left; margin-top: 10px;}
.news_article_box img{ display: block; max-width: 100%; margin: 0 auto;}

/* 留言 */
.right_title{ border-bottom:1px #ccc solid; height:50px;}
.title_name{ font-size:18px; font-weight:bold; line-height:40px;}
.title_bread{ color:#999; font-size:13px; float:right; font-weight:normal; line-height:40px;}

/*分页*/

.pages{ overflow:hidden; line-height:50px; padding:10px;}
.pages a,.pages span{ border:#ddd 1px solid; padding:4px 10px; font-size:14px; margin-right:5px;}
.pages span{ background:#666; color:#fff; border:#666 1px solid; margin-left:5px;}
.pages a:hover{ border:#666 1px solid;}

/*百度地图*/
.iw_poi_title {color:#CC5522;font-size:14px;font-weight:bold;overflow:hidden;padding-right:13px;white-space:nowrap}
.iw_poi_content {font:12px arial,sans-serif;overflow:visible;padding-top:4px;white-space:-moz-pre-wrap;word-wrap:break-word}